#ec-overlay{
    background-color:rgba(255, 255, 255, 0.5) !important;
}
.ec-cart-float{
    display:inline-block !important;
    padding:10px !important;
    right:15px !important;
    background-color:#333333 !important;
}
.responsive-iframe{
    width:100% !important;
}
@media(max-width:768px){
    .responsive-iframe{
        min-height:213px !important;
    }
}
@media(min-width:769px){
    .responsive-iframe{
        min-height:415px !important;
    }
}
@media(max-width:500px){
    .ec-blog-card .ec-card-info{
        display:unset !important;
    }
}
.ec-product-inner .ec-pro-image .ec-pro-actions .add-to-cart{
    bottom:23px !important;
}